body{ font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-style: 
normal; line-height: normal; color: #FFFFFF; letter-spacing: normal; text-align: 
left; word-spacing: 10pt; white-space: normal} .creditos { font-family: Arial, 
Helvetica, sans-serif; font-size: 10px; font-style: normal; line-height: normal; 
color: #D2C1B9} .body {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; color: #FFFFFF}A.enlaceserie:hover {
	FONT-SIZE: 8pt; TEXT-DECORATION: none
}
